.marquesina-row{width:100%;max-width:1169px;margin:auto;height:auto;overflow:hidden;display:flex}.wrap-trade a{background-color:transparent;-webkit-text-decoration-skip:objects;text-decoration:none;cursor:pointer}.quote-banner ul{list-style-position:outside;line-height:1.6}.quote-banner ul li{display:inline-block;float:left;padding-top:3px}.ancorQuotes{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.quote-banner ul{margin:0;padding:0}.wrap-trade a,.wrap-trade a:focus,.wrap-trade a:visited{color:#000;outline:0}header .trade .wrap-trade .ancorQuotes,header .trade .wrap-trade .quote-banner-container .quote-banner ul li a{font-family:'PT Sans',sans-serif}header .trade{width:100%;background-color:#fbe9dd;top:0;height:30px;z-index:9}@media screen and (max-width:47.9375em){header .trade{top:0;position:initial}}@media screen and (min-width:48em){header .trade{top:0}}header .trade .wrap-trade{position:relative;height:31px}@media screen and (max-width:47.9375em){header .trade{top:59px}header .trade .wrap-trade .playSlideQuotes{width:35px!important}header .trade .wrap-trade .playSlideQuotes #botonpausar{float:none;cursor:pointer;margin:0 auto}body.midf-inicio header .trade .wrap-trade .quote-banner-container{height:26px}}@media screen and (max-width:64em){header .trade .wrap-trade{margin:0}}header .trade .wrap-trade .playSlideQuotes{position:absolute;border-right:1px solid #bbb;width:235px;height:29px;text-align:center;line-height:30px;border-top:0;transition:background-color .25s ease-out , color .25s ease-out;background:#fbe9dd;z-index:99;display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-align:center;-webkit-box-align:center;align-items:center}header .trade .wrap-trade .playSlideQuotes *{font-family:'PT Sans',sans-serif}header .trade .wrap-trade .playSlideQuotes p{float:left;margin:0 5px 0 0;font-family:'PT Sans',sans-serif}header .trade .wrap-trade .playSlideQuotes #botonpausar{float:left;cursor:pointer}header .trade .wrap-trade .playSlideQuotes i{color:#000}header .trade .wrap-trade .ancorQuotes{border-left:1px solid #bbb;position:absolute;right:0;font-size:11px;font-weight:500;height:29px;padding:8px 16px;transition:background-color .25s ease-out , color .25s ease-out}header .trade .wrap-trade .ancorQuotes:hover{background:#000;color:#fff;-webkit-transition:background-color .25s ease-out , color .25s ease-out;-o-transition:background-color .25s ease-out , color .25s ease-out;-moz-transition:background-color .25s ease-out , color .25s ease-out;transition:background-color .25s ease-out , color .25s ease-out}header .trade .wrap-trade .ancorQuotes:hover a{color:#fff}header .trade .wrap-trade .quote-banner-container{left:30px;padding:0;top:0;position:absolute;overflow:hidden;height:30px;padding-top:0;width:-webkit-calc(100% - 114px);width:-moz-calc(100% - 114px);width:calc(100% - 114px)}header .trade .wrap-trade .quote-banner-container .quote-banner{position:absolute;width:10000px;display:table}header .trade .wrap-trade .quote-banner-container .quote-banner ul{list-style:none;position:absolute;display:inline-block;margin:0;padding:0;height:30px}header .trade .wrap-trade .quote-banner-container .quote-banner ul.list-first{-webkit-transform:translateX(0);-moz-transform:translateX(0);-ms-transform:translateX(0);-o-transform:translateX(0);transform:translateX(0)}header .trade .wrap-trade .quote-banner-container .quote-banner ul.list-first.move-list-first{-webkit-transition:100s linear;-o-transition:100s linear;-moz-transition:100s linear;transition:100s linear;-webkit-animation:animateFirstList 100s linear;-moz-animation:animateFirstList 100s linear;-o-animation:animateFirstList 100s linear;animation:animateFirstList 100s linear;-webkit-animation-iteration-count:infinite;-moz-animation-iteration-count:infinite;-o-animation-iteration-count:infinite;animation-iteration-count:infinite}header .trade .wrap-trade .quote-banner-container .quote-banner ul.list-second{-webkit-transform:translateX(100%);-moz-transform:translateX(100%);-ms-transform:translateX(100%);-o-transform:translateX(100%);transform:translateX(100%)}header .trade .wrap-trade .quote-banner-container .quote-banner ul.list-second.move-list-second{-webkit-transition:100s linear;-o-transition:100s linear;-moz-transition:100s linear;transition:100s linear;-webkit-animation:animateSecondList 100s linear;-moz-animation:animateSecondList 100s linear;-o-animation:animateSecondList 100s linear;animation:animateSecondList 100s linear;-webkit-animation-iteration-count:infinite;-moz-animation-iteration-count:infinite;-o-animation-iteration-count:infinite;animation-iteration-count:infinite}header .trade .wrap-trade .quote-banner-container .quote-banner ul .red{color:#ed1d24}header .trade .wrap-trade .quote-banner-container .quote-banner ul .green{color:#41b649}header .trade .wrap-trade .quote-banner-container .quote-banner ul li a{font-size:.6875rem;text-transform:uppercase;padding:0 15px;color:#464646;font-weight:500}header .trade .wrap-trade .quote-banner-container .quote-banner ul li a .nameIndicator{color:#000}header .trade .wrap-trade .quote-banner-container .quote-banner ul li a span{font-weight:500;font-size:12px;font-family:'PT Sans',sans-serif;padding-left:6px}header .trade .wrap-trade .quote-banner-container .quote-banner ul li a span.up{color:#06d862}header .trade .wrap-trade .quote-banner-container .quote-banner ul li a span.down{color:#e00708}header .trade .wrap-trade .quote-banner-container .quote-banner ul li a span.nameIndicator{font-weight:700;font-family:'PT Sans',sans-serif;font-size:11px;display:contents;height:auto;min-height:initial}header .trade .wrap-trade .quote-banner-container .quote-banner ul li a span i{padding-left:6px;font-weight:600;font-size:12px}header .trade .wrap-trade .quote-banner-container .quote-banner ul li a span i.up{color:#06d862}header .trade .wrap-trade .quote-banner-container .quote-banner ul li a span i.down{color:#e00708}header .trade .wrap-trade .quote-banner-container .quote-banner ul li:last-child a{border:none}@-webkit-keyframes animateFirstList {
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
        opacity: 1
    }

    50% {
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%);
        opacity: 1
    }

    50.1% {
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%);
        opacity: 0
    }

    50.2% {
        -webkit-transform: translateX(100%);
        transform: translateX(100%);
        opacity: 0
    }

    50.3% {
        -webkit-transform: translateX(100%);
        transform: translateX(100%);
        opacity: 1
    }

    to {
        -webkit-transform: translateX(0);
        transform: translateX(0);
        opacity: 1
    }
}@-moz-keyframes animateFirstList {
    0% {
        -moz-transform: translateX(0);
        transform: translateX(0);
        opacity: 1
    }

    50% {
        -moz-transform: translateX(-100%);
        transform: translateX(-100%);
        opacity: 1
    }

    50.1% {
        -moz-transform: translateX(-100%);
        transform: translateX(-100%);
        opacity: 0
    }

    50.2% {
        -moz-transform: translateX(100%);
        transform: translateX(100%);
        opacity: 0
    }

    50.3% {
        -moz-transform: translateX(100%);
        transform: translateX(100%);
        opacity: 1
    }

    to {
        -moz-transform: translateX(0);
        transform: translateX(0);
        opacity: 1
    }
}@-o-keyframes animateFirstList {
    0% {
        -o-transform: translateX(0);
        transform: translateX(0);
        opacity: 1
    }

    50% {
        -o-transform: translateX(-100%);
        transform: translateX(-100%);
        opacity: 1
    }

    50.1% {
        -o-transform: translateX(-100%);
        transform: translateX(-100%);
        opacity: 0
    }

    50.2% {
        -o-transform: translateX(100%);
        transform: translateX(100%);
        opacity: 0
    }

    50.3% {
        -o-transform: translateX(100%);
        transform: translateX(100%);
        opacity: 1
    }

    to {
        -o-transform: translateX(0);
        transform: translateX(0);
        opacity: 1
    }
}@keyframes animateFirstList {
    0% {
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -o-transform: translateX(0);
        transform: translateX(0);
        opacity: 1
    }

    50% {
        -webkit-transform: translateX(-100%);
        -moz-transform: translateX(-100%);
        -o-transform: translateX(-100%);
        transform: translateX(-100%);
        opacity: 1
    }

    50.1% {
        -webkit-transform: translateX(-100%);
        -moz-transform: translateX(-100%);
        -o-transform: translateX(-100%);
        transform: translateX(-100%);
        opacity: 0
    }

    50.2% {
        -webkit-transform: translateX(100%);
        -moz-transform: translateX(100%);
        -o-transform: translateX(100%);
        transform: translateX(100%);
        opacity: 0
    }

    50.3% {
        -webkit-transform: translateX(100%);
        -moz-transform: translateX(100%);
        -o-transform: translateX(100%);
        transform: translateX(100%);
        opacity: 1
    }

    to {
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -o-transform: translateX(0);
        transform: translateX(0);
        opacity: 1
    }
}@-webkit-keyframes animateSecondList {
    0% {
        -webkit-transform: translateX(100%);
        transform: translateX(100%);
        opacity: 1
    }

    50% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
        opacity: 1
    }

    99.7% {
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%);
        opacity: 1
    }

    99.8% {
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%);
        opacity: 0
    }

    99.9% {
        -webkit-transform: translateX(100%);
        transform: translateX(100%);
        opacity: 0
    }

    to {
        -webkit-transform: translateX(100%);
        transform: translateX(100%);
        opacity: 1
    }
}@-moz-keyframes animateSecondList {
    0% {
        -moz-transform: translateX(100%);
        transform: translateX(100%);
        opacity: 1
    }

    50% {
        -moz-transform: translateX(0);
        transform: translateX(0);
        opacity: 1
    }

    99.7% {
        -moz-transform: translateX(-100%);
        transform: translateX(-100%);
        opacity: 1
    }

    99.8% {
        -moz-transform: translateX(-100%);
        transform: translateX(-100%);
        opacity: 0
    }

    99.9% {
        -moz-transform: translateX(100%);
        transform: translateX(100%);
        opacity: 0
    }

    to {
        -webkit-transform: translateX(100%);
        -moz-transform: translateX(100%);
        transform: translateX(100%);
        opacity: 1
    }
}@-o-keyframes animateSecondList {
    0% {
        -o-transform: translateX(100%);
        transform: translateX(100%);
        opacity: 1
    }

    50% {
        -o-transform: translateX(0);
        transform: translateX(0);
        opacity: 1
    }

    99.7% {
        -o-transform: translateX(-100%);
        transform: translateX(-100%);
        opacity: 1
    }

    99.8% {
        -o-transform: translateX(-100%);
        transform: translateX(-100%);
        opacity: 0
    }

    99.9% {
        -o-transform: translateX(100%);
        transform: translateX(100%);
        opacity: 0
    }

    to {
        -webkit-transform: translateX(100%);
        -o-transform: translateX(100%);
        transform: translateX(100%);
        opacity: 1
    }
}@keyframes animateSecondList {
    0% {
        -webkit-transform: translateX(100%);
        -moz-transform: translateX(100%);
        -o-transform: translateX(100%);
        transform: translateX(100%);
        opacity: 1
    }

    50% {
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -o-transform: translateX(0);
        transform: translateX(0);
        opacity: 1
    }

    99.7% {
        -webkit-transform: translateX(-100%);
        -moz-transform: translateX(-100%);
        -o-transform: translateX(-100%);
        transform: translateX(-100%);
        opacity: 1
    }

    99.8% {
        -webkit-transform: translateX(-100%);
        -moz-transform: translateX(-100%);
        -o-transform: translateX(-100%);
        transform: translateX(-100%);
        opacity: 0
    }

    99.9% {
        -webkit-transform: translateX(100%);
        -moz-transform: translateX(100%);
        -o-transform: translateX(100%);
        transform: translateX(100%);
        opacity: 0
    }

    to {
        -webkit-transform: translateX(100%);
        -moz-transform: translateX(100%);
        -o-transform: translateX(100%);
        transform: translateX(100%);
        opacity: 1
    }
}